Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 16/04/2018, à 14:03

berunie42

Résolu. ubuntu low card graphics (intel i915)

Bonjour je suis sur ubuntu 16 04 mon ordi est un dell latitude E6410
ma carte graphique intel driver i915
j'ai un message ubuntu low card graphics  quand je demarre et je ne peux aller que sur
try with low card graphics
résultat  je n'ai plus de wifi, en suivant les messages sur le forum
j'ai en tapant dans un terminal sudo apt-get install puis sudo apt-get upgrade et redémarrant réussi à la récupérer mais aussitôt que j'éteins l'ordi je me retrouve avec le même soucis.

Si quelqu'un a des conseils je suis preneur.

Dernière modification par berunie42 (Le 03/05/2018, à 16:09)

Hors ligne

#2 Le 16/04/2018, à 14:05

xubu1957

Re : Résolu. ubuntu low card graphics (intel i915)

Bonjour,

Donne :

cat /etc/issue
uname -a
echo "${XDG_CURRENT_DESKTOP}"

en te servant du  Retour utilisable de commande.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#3 Le 16/04/2018, à 15:11

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

Voici ce que ça donne:

utilisateur@utilisateur-Latitude-E6410:~$ cat /etc/issue
Ubuntu 16.04.4 LTS \n \l

utilisateur@utilisateur-Latitude-E6410:~$ uname -a
Linux utilisateur-Latitude-E6410 4.4.0-119-generic #143-Ubuntu SMP Mon Apr 2 16:08:24 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
utilisateur@utilisateur-Latitude-E6410:~$ echo "${XDG_CURRENT_DESKTOP}"
Unity
utilisateur@utilisateur-Latitude-E6410:~$ 

Hors ligne

#4 Le 17/04/2018, à 13:15

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

Bon allez, ça n'a pas bougé depuis hier. Personne n'a un conseil?

berunie42 a écrit :

Voici ce que ça donne:

utilisateur@utilisateur-Latitude-E6410:~$ cat /etc/issue
Ubuntu 16.04.4 LTS \n \l

utilisateur@utilisateur-Latitude-E6410:~$ uname -a
Linux utilisateur-Latitude-E6410 4.4.0-119-generic #143-Ubuntu SMP Mon Apr 2 16:08:24 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
utilisateur@utilisateur-Latitude-E6410:~$ echo "${XDG_CURRENT_DESKTOP}"
Unity
utilisateur@utilisateur-Latitude-E6410:~$ 

Hors ligne

#5 Le 17/04/2018, à 13:23

xubu1957

Re : Résolu. ubuntu low card graphics (intel i915)

Bonjour,

Tu peux donner :

sudo apt update

?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#6 Le 17/04/2018, à 13:28

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

Yes, le voici:

utilisateur@utilisateur-Latitude-E6410:~$ sudo apt update
[sudo] Mot de passe de utilisateur : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease                   
Atteint:3 http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu xenial InRelease     
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Atteint:7 http://dl.google.com/linux/chrome/deb stable Release                 
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Atteint:9 https://repo.skype.com/deb stable InRelease                          
Atteint:6 http://screenshots.getdeb.net xenial-getdeb InRelease
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [757 kB]
Réception de:12 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [67,5 kB]
Réception de:13 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [77,2 kB]
Réception de:14 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [107 kB]
Réception de:15 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [147 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [701 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [319 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [237 kB]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [620 kB]
Réception de:20 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [574 kB]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [242 kB]
Réception de:22 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [328 kB]
Réception de:23 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 972 B]
Réception de:24 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 328 B]
Réception de:25 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [5 088 B]
4 499 ko réceptionnés en 2s (1 740 ko/s)                              
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
N: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
utilisateur@utilisateur-Latitude-E6410:

Hors ligne

#7 Le 17/04/2018, à 13:41

xubu1957

Re : Résolu. ubuntu low card graphics (intel i915)

Vu ces réponses :

#2, abelthorne a écrit :

Tu peux supprimer le fichier foireux :

sudo rm /etc/apt/sources.list.d/getdeb.list.bck

Ensuite, recharge les sources et tente de finaliser l'installation pour essayer de réparer le problème de dépendances :

sudo apt-get update
sudo apt-get install -f

(...)

et :

# 5, le 30/06/2017,nam1962 a écrit :

Tu peux surtout virer getdeb qui est un dépôt très rock'n roll plein de librairies expérimentales si le retour des commandes demandées par abelthorne confirme sa présence.

dans > extension non valable [resolu]

Tu devrais tenter :

sudo rm /etc/apt/sources.list.d/getdeb.list.bck
sudo apt update
sudo apt full-upgrade

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#8 Le 17/04/2018, à 14:05

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

Voici le retour:

utilisateur@utilisateur-Latitude-E6410:~$ sudo apt-get update
[sudo] Mot de passe de utilisateur : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease                   
Atteint:3 http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu xenial InRelease     
Atteint:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:5 http://dl.google.com/linux/chrome/deb stable Release                 
Atteint:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Réception de:8 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Atteint:9 https://repo.skype.com/deb stable InRelease                          
Atteint:7 http://screenshots.getdeb.net xenial-getdeb InRelease                
102 ko réceptionnés en 0s (107 ko/s)                                           
Lecture des listes de paquets... Fait

Ensuite:

utilisateur@utilisateur-Latitude-E6410:~$ sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

Et puis:

utilisateur@utilisateur-Latitude-E6410:~$ sudo rm /etc/apt/sources.list.d/getdeb.list.bck
rm: impossible de supprimer '/etc/apt/sources.list.d/getdeb.list.bck': Aucun fichier ou dossier de ce type
utilisateur@utilisateur-Latitude-E6410:~$ 

Et encore:

utilisateur@utilisateur-Latitude-E6410:~$ sudo apt-get update
[sudo] Mot de passe de utilisateur : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease                   
Atteint:3 http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu xenial InRelease     
Atteint:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:5 http://dl.google.com/linux/chrome/deb stable Release                 
Atteint:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Réception de:8 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Atteint:9 https://repo.skype.com/deb stable InRelease                          
Atteint:7 http://screenshots.getdeb.net xenial-getdeb InRelease                
102 ko réceptionnés en 0s (107 ko/s)                                           
Lecture des listes de paquets... Fait
utilisateur@utilisateur-Latitude-E6410:~$ sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
utilisateur@utilisateur-Latitude-E6410:~$ ^C
utilisateur@utilisateur-Latitude-E6410:~$ ^C
utilisateur@utilisateur-Latitude-E6410:~$ sudo apt-get updatesudo rm /etc/apt/sources.list.d/getdeb.list.bck
E: L'opération updatesudo n'est pas valable
utilisateur@utilisateur-Latitude-E6410:~$ sudo rm /etc/apt/sources.list.d/getdeb.list.bck
rm: impossible de supprimer '/etc/apt/sources.list.d/getdeb.list.bck': Aucun fichier ou dossier de ce type
utilisateur@utilisateur-Latitude-E6410:~$ sudo apt update
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Réception de:3 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Ign:5 http://dl.google.com/linux/chrome/deb stable InRelease                    
Atteint:6 http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu xenial InRelease      
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Atteint:8 http://dl.google.com/linux/chrome/deb stable Release                  
Atteint:4 http://screenshots.getdeb.net xenial-getdeb InRelease                 
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [319 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [231 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [242 kB]
Atteint:13 https://repo.skype.com/deb stable InRelease                          
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [328 kB]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 972 B]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 328 B]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [5 088 B]
1 441 ko réceptionnés en 2s (523 ko/s)                                    
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
utilisateur@utilisateur-Latitude-E6410:~$ ^C
utilisateur@utilisateur-Latitude-E6410:~$ 

Et enfin:

utilisateur@utilisateur-Latitude-E6410:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
utilisateur@utilisateur-Latitude-E6410:~$ 

Bon, j'espère que je ne me suis pas trompé, merci en tout cas pour le coup de main.
Alors ça dit quoi?

Hors ligne

#9 Le 17/04/2018, à 14:18

xubu1957

Re : Résolu. ubuntu low card graphics (intel i915)

Redémarre et vérifie si tu as toujours le message :

ubuntu low card graphics


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#10 Le 17/04/2018, à 14:27

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

Oui toujours ubuntu low card graphics.

Hors ligne

#11 Le 17/04/2018, à 14:32

xubu1957

Re : Résolu. ubuntu low card graphics (intel i915)

Vu la Doc > carte_graphique

§ 1 a écrit :

Identifier sa carte graphique
Pour connaître les caractéristiques de la ou des cartes graphiques, vous pouvez utiliser depuis un terminal les commandes suivantes, à copier-coller :

lspci -vnn | grep -A 12 '\''[030[02]\]' | grep -Ei "vga|3d|display|kernel"
 sudo lshw -enable pci -class display

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#12 Le 17/04/2018, à 14:38

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

OK, voici:

utilisateur@utilisateur-Latitude-E6410:~$ lspci -vnn | grep -A 12 '\''[030[02]\]' | grep -Ei "vga|3d|display|kernel"
00:02.0 VGA compatible controller [0300]: Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 02) (prog-if 00 [VGA controller])
	Kernel driver in use: i915
	Kernel modules: i915

Et ensuite:

tilisateur@utilisateur-Latitude-E6410:~$  sudo lshw -enable pci -class display
[sudo] Mot de passe de utilisateur : 
  *-display               
       description: VGA compatible controller
       produit: Core Processor Integrated Graphics Controller
       fabriquant: Intel Corporation
       identifiant matériel: 2
       information bus: pci@0000:00:02.0
       version: 02
       bits: 64 bits
       horloge: 33MHz
       fonctionnalités: msi pm vga_controller bus_master cap_list rom
       configuration: driver=i915 latency=0
       ressources: irq:26 mémoire:f0000000-f03fffff mémoire:e0000000-efffffff portE/S:70b0(taille=8)
utilisateur@utilisateur-Latitude-E6410:~$

Hors ligne

#13 Le 17/04/2018, à 14:50

xubu1957

Re : Résolu. ubuntu low card graphics (intel i915)

Il va falloir attendre de l'aide d'autres intervenants, je ne sais pas quoi chercher.

_ _ _

Si le Wifi ne fonctionne toujours pas, tu peux  créer une nouvelle discussion pour ce problème, en suivant les indications de  Initier une nouvelle discussion en section Wifi.

Il faudra donner, un wificheck rassemblant les informations > Configuration wifi.

Nota : un fichier wificheck.log est créé dans votre répertoire personnel, collez l'intégralité de son contenu dans votre discussion.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#14 Le 17/04/2018, à 15:22

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

Ok, merci beaucoup, j'ai posté comme tu me l'as recommandé.
A plus.
Bernard

Hors ligne

#15 Le 17/04/2018, à 15:24

xubu1957

Re : Résolu. ubuntu low card graphics (intel i915)

Je t'ai répondu. wink


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#16 Le 17/04/2018, à 20:27

youssoufB

Re : Résolu. ubuntu low card graphics (intel i915)

tu peu essayer d'activer le mode alpha du driver


mail et moteur de recherche: Lilo

Hors ligne

#17 Le 17/04/2018, à 20:32

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

youssoufB a écrit :

tu peu essayer d'activer le mode alpha du driver

Merci youssoufB, je crois qu'on a réussi à régler le problème sur le post wifi, donc c'est OK.

Hors ligne

#18 Le 03/05/2018, à 16:04

berunie42

Re : Résolu. ubuntu low card graphics (intel i915)

Le problème a été résolu par Naziel,  voir cette page.

Hors ligne